miniMediterranean=Image.load("MiniPics/Medit.png")
miniBaltic=Image.load("MiniPics/Baltic.png")
miniOriental=Image.load("MiniPics/Oriental.png")
miniVermont=Image.load("MiniPics/Vermont.png")
miniConnecticut=Image.load("MiniPics/Connecticut.png")
miniCharles=Image.load("MiniPics/St Charles.png")
miniElectric=Image.load("MiniPics/Electric.png")
miniStates=Image.load("MiniPics/States.png")
miniVirginia=Image.load("MiniPics/Virginia.png")
miniJames=Image.load("MiniPics/St James Place.png")
miniTennessee=Image.load("MiniPics/Tennessee.png")
miniNewYork=Image.load("MiniPics/New York.png")
miniKentucky=Image.load("MiniPics/Kentucky.png")
miniIndiana=Image.load("MiniPics/Indiana.png")
miniIllinois=Image.load("MiniPics/Illinois.png")
miniAtlantic=Image.load("MiniPics/Atlantic.png")
miniVentnor=Image.load("MiniPics/Ventnor.png")
miniWater=Image.load("MiniPics/Water.png")
miniMarvin=Image.load("MiniPics/Marven Gardens.png")
miniPacific=Image.load("MiniPics/Pacific.png")
miniCarolina=Image.load("MiniPics/N Carolina.png")
miniPennsylvania=Image.load("MiniPics/Pennsylvania.png")
miniPark=Image.load("MiniPics/Park Place.png")
miniBoardwalk=Image.load("MiniPics/Boardwalk.png")
miniRR=Image.load("MiniPics/RR.png")